Description: Use packaged copy of MathJax
Author: Sebastian Ramacher <sramacher@debian.org>
Forwarded: not-needed
--- python-multipletau.orig/docs/conf.py
+++ python-multipletau/docs/conf.py
@@ -73,6 +73,7 @@
               ]
 
 
+mathjax_path = 'mathjax/MathJax.js?config=TeX-AMS-MML_HTMLorMML'
 
 # Add any paths that contain templates here, relative to this directory.
 templates_path = ['_templates']
